﻿/*www.philippineswebdesign.com's perfect css*/
@import url('menu_style.css');
* {
	margin: 0px auto 0px auto;
	padding: 0px;
	text-align: center;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url('pics/bg2blue.jpg');
}
/*remove blue border from images*/
a.rollover img {
	width: 155px;
	height: 190px;
}

a.rollover:hover > img {
    width: 283px;
    height: 480px;
}
img {
	border: none;
}
/*all hyperlinks will be same color!!!!*/
a:link {
	color: #0066FF;
	text-decoration: none;
}
a:hover {
	color: #3399FF;
	text-decoration: none;
	text-decoration: underline;
}
a:visited {
	color: #3399FF;
	text-decoration: underline;
}
/*pagewrap formatting*/
div#page-wrap {
	border: 2px #598BCD solid;
	width: 770px;
	margin: 12px auto 0px auto;
	text-align: center;
}
div#header {
	height: 200px;
}
div#header h1 a {
	display: block;
	background: #CCFFFF url('../images/web_design_logo.jpg') no-repeat 0 0;
	height: 200px;
	text-indent: -999em;
}
div#content {
	width: 573px;
	background-color: transparent;
}
div.padding {
	padding: 10px;
}
div#footer-links a {
	color: #0066FF;
	font-weight: bold;
	width: 770px;
	height: 129px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.red {
	color: #FF3300;
	font-weight: bold;
}
.blue {
	color: #0000FF;
}
.grey {
	color: #999999;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.justify {
	text-align: justify;
	letter-spacing: 2px;
	line-height: 28px;
}
h1 {
	font-size: 22px;
	font-weight: bold;
}
h2 {
	font-size: 16px;
	font-weight: bold;
}
h5 {
	font-size: 12px;
}
.bold {
	font-weight: bold;
}
.img-pad {
	margin: 4px;
	float: right;
}
.magic-center {
	margin: 0 auto;
}
.break {
	height: 10px;
}
.img-pad-left {
	margin: 4px;
	float: left;
}
.list-pad {
	padding: 4px 0px;
}
td {
	border-style: solid;
	border-width: thin 0px 0px 0px;
	border-color: #999999;
	padding: 4px;
}
table {
	border: 0px solid #666666;
}
.silver {
	color: #999999;
}
.gold {
	color: #996600;
}
.plat {
	color: #C0C0C0;
}
.blink {
	text-decoration: blink;
}
.table_border {
	border: thin solid #666666;
}
.ital {
	font-style: italic;
}
.green {
	color: #009933;
}
.deposit {
	background-color: #CCCCCC;
	border-style: outset;
	border-width: thin;
}
em {
	font-weight: bold;
	font-style: normal;
	text-decoration: inherit;
}
.links {
	margin-top: 12px;
	margin-bottom: 12px;
	font-size: 12px;
	font-weight: bold;
}
.back {
	background-color: #FFFFFF;
}
.flash {
	width: 770px;
	height: 145px;
}
.whitebg {
	background-color: #FFFFFF;
}
.pad {
	padding: 8px;
}
.L-pad {
	text-align: left;
	padding: 12px;
}
.c-pad {
	text-align: center;
	padding: 8px 8px 8px 20px;
}
.bgblue {
	background-color: #0099CC;
}
.textw {
	color: #FFFFFF;
}
.footerbg {
	background-image: url('footer.jpg');
	width: 770px;
	height: 140px;
}
.padL {
	padding: 0px 12px 0px 12px;
	text-align: left;
}
.padtable {
	padding: 0px 16px 0px 16px;
	margin: 0px;
}
.nopad {
	padding: 0px;
	margin: 0px;
}
.bpad {
	padding-top: 12px;
}
.backwhite {
	background-color: #FFFFFF;
}
.bkfp {
	background-image: url('../images/bg-fp2.jpg');
}
.content-fp {
	padding: 0px 12px 0px 24px;
	text-align: left;
}
.bglong {
	background-image: url('../images/bg-fplong.jpg');
}
.bookmark {
	position: relative;
	width: 125px;
	left: 310px;
	top: 70px;
	padding: 0;
}
.bookmark2 {
	position: relative;
	width: 125px;
	left: 310px;
	top: 35px;
	padding: 0;
}
.border {
	border: thin solid #000000;
}
.float-right {
	float: right;
	display: block;
	margin-top: 25px;
}
.energystar {
	width: 97px;
	height: 118px;
	float: left;
	background-image: url('../images/EnergyStarPartner.jpg');
	background-repeat: no-repeat;
}
.float-left {
	float: left;
}
.table-left {
	float: left;
	margin-left: 30px;
	width: 145px;
}
.table-right {
	width: 145px;
	float: right;
	clear: both;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #0000FF;
}
.align-top {
	vertical-align: top;
}
#content-left {
	width: 710px;
	text-align: left;
	padding-left: 16px;
}
